.filter-invert-color {
  filter: invert(100%);
}

.diagonal-stripes {
  /* 45deg creates a diagonal angle */
  background: repeating-linear-gradient(
    45deg,
    yellow,
    yellow 20px, /* Yellow stops at 20px */
    black 20px,   /* Black starts at 20px */
    black 40px    /* Black stops at 40px */
  );
  /* The pattern repeats every 40px (20px yellow + 20px black) */
}

#menu-principal {
  width: 100%;
  z-index: 1000; /* para que esté encima del resto */
}

.content-center {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}

.bg-primary {background-color: #1459A4 !important;}
.btn-primary {background-color: #1459A4 !important;} 
.color-primary {color: #1459A4 !important;}
.color-highlight {color:#25a6dc !important;}

.category-link {color: #002060 !important; 
font-weight: 500;
display: flex;
justify-content: space-between;
}

.big-badge {
      font-size: 1em; /* O el tamaño deseado para el badge */
      padding: 0.3em 0.3em; /* o el margen deseado para el badge */
      background-color: #cac9c9 !important;
      color: #1459A4;
    }

.img-link img {
  border-radius: 8px;
  transition: transform 0.3s, border 0.3s, box-shadow 0.3s;
  padding: 10px;
}

.img-link:hover img {
  border: 2px solid #1459A4; /* verde Bootstrap */
  transform: scale(1.03);
  box-shadow: 0 0 15px #1459A4;
}
